{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1760987569532,
      "tag": "0000_far_jack_power",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1761003743089,
      "tag": "0001_gigantic_mach_iv",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1761053545641,
      "tag": "0002_blushing_prism",
      "breakpoints": true
    }
  ]
}